## haskell-xml-enumerator 0.4.4

=== debian/changelog ===
haskell-xml-enumerator (0.4.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 06 Dec 2011 21:16:22 -0500

haskell-xml-enumerator (0.4.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 18:10:29 -0400

haskell-xml-enumerator (0.4.1-2) unstable; urgency=low

  * Drop erroneous self-dependency.

 -- Clint Adams <clint@debian.org>  Fri, 16 Sep 2011 23:15:52 -0400

haskell-xml-enumerator (0.4.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 16 Sep 2011 22:16:39 -0400
