=== debian/control ===
Source: haskell-xml-enumerator
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-attoparsec-dev (>> 0.10)
  , libghc-attoparsec-prof
  , libghc-attoparsec-enumerator-dev (>> 0.3)
  , libghc-attoparsec-enumerator-prof
  , libghc-blaze-builder-dev (>> 0.2)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-blaze-builder-enumerator-dev (>> 0.2)
  , libghc-blaze-builder-enumerator-dev (<< 0.3)
  , libghc-blaze-builder-enumerator-prof
  , libghc-data-default-dev (>> 0.2)
  , libghc-data-default-dev (<< 0.4)
  , libghc-data-default-prof
  , libghc-enumerator-dev (>> 0.4.5)
  , libghc-enumerator-dev (<< 0.5)
  , libghc-enumerator-prof
  , libghc-failure-dev (>> 0.1)
  , libghc-failure-dev (<< 0.2)
  , libghc-failure-prof
  , libghc-text-dev (>> 0.7)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2)
  , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
  , libghc-xml-types-dev (>> 0.3)
  , libghc-xml-types-dev (<< 0.4)
  , libghc-xml-types-prof
Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-doc
  , libghc-attoparsec-enumerator-doc
  , libghc-blaze-builder-doc
  , libghc-blaze-builder-enumerator-doc
  , libghc-data-default-doc
  , libghc-enumerator-doc
  , libghc-failure-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-xml-types-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/xml-enumerator
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-xml-enumerator
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-xml-enumerator

Package: libghc-xml-enumerator-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: parsing and rendering functions for XML with enumerator
 This package provides parsing and rendering functions for XML. It is
 based on the datatypes found in the xml-types package.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-xml-enumerator-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: parsing and rendering functions for XML with enumerator; profiling libraries
 This package provides parsing and rendering functions for XML. It is
 based on the datatypes found in the xml-types package.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-xml-enumerator-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: parsing and rendering functions for XML with enumerator; documentation
 This package provides parsing and rendering functions for XML. It is
 based on the datatypes found in the xml-types package.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
